﻿@charset "utf-8";
.block_home_slider {
	position: relative;
	background-color: #ffffff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	behavior: url(js/PIE.htc); /*半透明兼容*/
	text-align: center;
	line-height: 0px;
	margin-right: auto;
	margin-left: auto;	
	max-width:320px;
} 

 /*底部小图标*/
.block_home_slider .slide {position:relative;}
.block_home_slider .caption {padding:13px 16px 12px; position:absolute; left:0px; right:0px; bottom:0px; background:url(../images/bg_caption.png); text-align:left;}
.block_home_slider .caption p {padding-bottom:0px; font-size:11px; color:#dedede; text-shadow:0px -1px #000000; line-height:17px;}
.block_home_slider .caption p.title {padding-bottom:6px; font-size:15px; color:#ffffff; font-weight:bold; line-height:normal;}
.block_home_slider .flex-direction-nav a {width:25px; height:25px; margin-top:-27px; display:block; position:absolute; top:50%; background-repeat:no-repeat; background-image:url(../images/sprite_arrow_2.png); text-indent:-9000px;}
.block_home_slider .flex-direction-nav a.flex-prev {left:6px; background-position:left top;}
.block_home_slider .flex-direction-nav a.flex-prev:hover {background-position:left bottom;}
.block_home_slider .flex-direction-nav a.flex-next {right:6px; background-position:right top;}
.block_home_slider .flex-direction-nav a.flex-next:hover {background-position:right bottom;}
.block_home_slider .flex-control-paging {display:inline-block;position: absolute;bottom: 5%;left: 45%;}
.block_home_slider .flex-control-paging li {
	margin: 0px;
	padding: 0px;
	float: left;
	overflow: hidden;
	list-style-type: none;
}
.block_home_slider .flex-control-paging li a {width:12px; height:12px; display:block; background-repeat:no-repeat; background-image:url(../images/sprite_nav_3.png); text-indent:-9000px; cursor:pointer;}
.block_home_slider .flex-control-paging li a.flex-active {background-position:right top;}

.block_home_post_feature {width:300px;}
.block_home_post_feature p {padding-bottom:0px;}

.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
	list-style-type: none;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
/*焦点图样式*/
/*-----------------------------------------------------------------专家详细页------------------------------------------------------*/
.xx_banner,.xx_banner img{ width:100%;}
.xx_js{ width:94%; margin:0 auto; border-bottom:1px solid #e7e7e7; padding-bottom:15px; padding-top:5px;}
.xx_js h2{  color:#004986;font-weight:bold;}
.xx_js p{  color:#666;}
.xx_js p b{ color:#333}
.xx_xs{ width:94%; margin:0 auto; padding:22px 0; height:auto; overflow:auto;}
.xx_xs dt,.xx_xs dt img{ width:100%; margin-bottom:3px;}
.xx_xs dd{ float:left; width:49%; margin-right:2%;margin-bottom: 1%;}
.xx_xs dd img{ width:100%;}
.xx_db{ width:94%; margin:0 auto;}
.xx_db li{ width:100%; background:#f6f6f6; border:1px solid #dcdcdc; padding:1px; line-height:35px;  line-height:30px; text-align:center; color:#333; margin-top:20px;}
.xx_db li img{ width:100%;}

.czzj_menu{ float:left; width:96%; margin:0 auto; }
.czzj_menu a{width:23%; margin:0 1% 2% 1%; background:#e1e0e0;color:#000;display:block; text-align:center; float:left;font-weight:500; cursor:pointer;}
.czzj_menu a:hover{background:#fdab00;color:#fff;}
.czzj_menu .hover{background:#fdab00;color:#fff;}

.zjfl{ width:96%;  height:auto; overflow:auto; margin:15px auto;}
.zjfl a{ width:23%; float:left; height:35px; display:block; text-align:center; border:1px solid #c3c3c3; color:#333; line-height:35px; margin:0 0.6% 2% 0.7%;}
.zjfl a:hover{ background:#004986; color:#fff;}

.zjal { width:94%; margin:2.8% auto;}
.zjal .zjal_left{float: left;width: 35.7380%;}
.zjal .zjal_left img{width: 100%;}
.zjal .zjal_right{float: left;width: 58.2620%;margin-left: 5%;}
.zjal .zjal_right h1{font-size: 22px;font-weight: bold;margin-bottom: 5%}
.zjal .zjal_right p{font-size: 18px;line-height: 29px;}
.zjal .zjal_right p span{font-weight: bold;}
.zjal ul{margin-top: 1%;}
.zjal li{float: left;margin-right: 3.75%;width: 30.7513%;}
.zjal li img{width: 100%;}

@media screen and (min-width:320px)
{

	.tabBox .bd li a{ font-size:12px;}
	.new_tit span{font-size:16px;}
	.new_tit span.gd a{font-size:12px;}
	.new_tit i.sm{ font-size:12px;}
	.new_tit span.zb{ width:80%;}
	.new_tit span.gd{ width:18%; font-size:12px; }
	.xw2 dt h2{font-size:13px;line-height:18px;}
	.xw2 dt{font-size:11px;line-height:16px;}
	.xw_nr{ padding:5px 0;}	
	.alli_l{ width:38%;}
	.alli_r{ width:58%;}
	.zral_r li b{ font-size:14px; line-height:24px;}
	.zral_r li span{ font-size:12px;padding: 2px 8px;}
	.zral_r li{ font-size:12px; line-height:18px;}
	.alli_r li b {  font-size: 14px;  line-height: 24px;}
	.alli_r li.ali1 {  font-size: 13px;  line-height: 22px;}
	.alli_r li.ali2 {  font-size: 12px;  line-height: 18px;}
	.alli_r li.ali3{ display:none;}	
		
	.xm1 li{ width:24%; text-align:center; margin:15px 0.5%; float:left; line-height:25px; font-size:14px; font-weight:bold; color:#666}
	.new_tit .zt_titbj{ width:10%;  min-width:45px; max-width:53px; display:inline-block; vertical-align:middle;  margin-right: 5px;}
.xw3 li{ color:#666; line-height:40px; font-size:14px; width:96%; margin:0 auto}

.xssg li p{ font-size:12px; line-height:30px;}
	.xstop p{ font-size:12px;}
	.zsly_l b{  font-size: 14px;  line-height: 20px; margin:8px 0px;}	
	.zstab b{ font-size:12px;}
	.zsly_r{ font-size:12px; line-height:25px;}
	.hx_22_pt{ font-size:14px; font-weight:bold; text-align:center; padding:0 0 1% 0;}
	.hx_22_p1_s2{ width:50%; float:right; padding:5% 2% 0 0; line-height:22px; height:auto; font-family:"寰蒋闆呴粦"; font-size:12px;}
	
.zjal .zjal_right{width: 60.2620%;margin-left: 3%;}
.zjal .zjal_right h1{font-size: 16px;margin-bottom: 1%}
.zjal .zjal_right p{font-size: 12px;line-height: 16px;}
	
	
	.xx_js h2{ font-size:18px;line-height:30px;}
	.xx_js p{ font-size:14px; line-height:25px;}
	.xx_db li{ font-size:14px; }
	
}

@media screen and (min-width:360px)
{
.zjal .zjal_right{width: 60.2620%;margin-left: 3%;}
.zjal .zjal_right h1{font-size: 18px;margin-bottom: 1%}
.zjal .zjal_right p{font-size: 14px;line-height: 18px;}
}
/*屏幕宽度大于400*/

@media screen and (min-width:400px)
{

	.tabBox .bd li a{ font-size:14px;}
	.new_tit span{font-size:18px;}
	.new_tit span.gd a{font-size:16px;}
	.new_tit i.sm{ font-size:14px;}
	.new_tit span.zb{ width:80%;}
	.new_tit span.gd{ width:20%; font-size:12px; }
	.xw2 dt h2{font-size:16px;line-height:24px;}
	.xw2 dt{font-size:12px;line-height:16px;}
	.xw_nr{ padding:5px 0;}	
	.alli_l{ width:38%;}
	.alli_r{ width:58%;}
	.zral_r li b{ font-size:16px; line-height:30px;}
	.zral_r li span{ font-size:14px;padding: 2px 8px;}
	.zral_r li{ font-size:12px; line-height:18px;}
	.alli_r li b {  font-size: 18px;  line-height: 34px;}
	.alli_r li.ali1 {  font-size: 15px;  line-height: 26px;}
	.alli_r li.ali2 {  font-size: 13px;  line-height: 22px;}
	.alli_r li.ali3{ display:none;}	


	
	.xm1 li{ width:24%; text-align:center; margin:15px 0.5%; float:left; line-height:25px; font-size:16px; font-weight:bold; color:#666}
	.new_tit .zt_titbj{ width:12%; min-width:45px; max-width:63px; display:inline-block; vertical-align:middle;  margin-right: 5px;}
	.xw3 li{ color:#666; line-height:40px; font-size:1em; width:96%; margin:0 auto}
.xssg li p{ font-size:14px; line-height:30px;}	
	.xstop p{ font-size:14px;}
	.zsly_l b{  font-size: 16px;  line-height: 24px; margin:8px 0px;}	
	.zstab b{ font-size:14px;}
	.zsly_r{ font-size:14px; line-height:30px;}
	.hx_22_pt{ font-size:16px; font-weight:bold; text-align:center; padding:0 0 1% 0;}
		.hx_22_p1_s2{ width:50%; float:right; padding:5% 2% 0 0; line-height:24px; height:auto; font-family:"寰蒋闆呴粦"; font-size:14px;}
		
.zjal .zjal_right{width: 59.2620%;margin-left: 4%;}
.zjal .zjal_right h1{font-size: 20px;margin-bottom: 2%}
.zjal .zjal_right p{font-size: 16px;line-height: 20px;}
		
	.xx_js h2{ font-size:20px;line-height:35px;}	
	.xx_js p{ font-size:16px; line-height:25px;}	
	.xx_db li{ font-size:16px; }	
		
}

/*屏幕宽度大于500*/
@media screen and (min-width:500px)
{

	.tabBox .bd li a{ font-size:16px;}
	.new_tit span{font-size:18px;}
	.new_tit span.gd a{font-size:16px;}
	.new_tit i.sm{ font-size:14px;}
	.new_tit span.zb{ width:80%;}
	.new_tit span.gd{ width:20%; font-size:12px; }
	.xw2 dt h2{font-size:24px;line-height:38px; font-weight:bold; }
	.xw2 dt{font-size:13px;line-height:26px;}
	.xw_nr{ padding:5px 0;}	
	.alli_l{ width:38%;}
	.alli_r{ width:58%;}
	.zral_r li b{ font-size:18px; line-height:34px;}
	.zral_r li span{ font-size:16px;padding: 3px 10px;}
	.zral_r li{ font-size:14px; line-height:26px;}
	.alli_r li b {  font-size: 22px;  line-height: 44px;}
	.alli_r li.ali1 {  font-size: 16px;  line-height: 32px;}
	.alli_r li.ali2 {  font-size: 14px;  line-height: 26px;}
	.alli_r li.ali3{ display:block;}	

	
	.xm1 li{ width:24%; text-align:center; margin:15px 0.5%; float:left; line-height:25px; font-size:18px; font-weight:bold; color:#666}
	.new_tit .zt_titbj{ width:12%; min-width:45px; max-width:63px; display:inline-block; vertical-align:middle;  margin-right: 5px;}
	.xw3 li{ color:#666; line-height:40px; font-size:1em; width:96%; margin:0 auto}
	.xssg li p{ font-size:16px; line-height:40px;}
	.xstop p{ font-size:16px;}
	.zsly_l b{  font-size: 22px;  line-height: 28px; margin:8px 0px;}	
	.zstab b{ font-size:16px;}
	.zsly_r{ font-size:16px; line-height:35px;}
	.hx_22_pt{ font-size:16px; font-weight:bold; text-align:center; padding:0 0 1% 0;}
		.hx_22_p1_s2{ width:50%; float:right; padding:5% 2% 0 0; line-height:23px; height:auto; font-family:"寰蒋闆呴粦"; font-size:16px;}
		
.zjal .zjal_right{width: 59.2620%;margin-left: 4%;}
.zjal .zjal_right h1{font-size: 20px;margin-bottom: 3%}
.zjal .zjal_right p{font-size: 18px;line-height: 26px;}
		
		.xx_js h2{ font-size:24px;line-height:45px;}
		.xx_js p{ font-size:18px; line-height:30px;}
		.xx_db li{ font-size:18px; }
}
@media screen and (min-width:640px)
{
.zjal .zjal_right{width: 58.2620%;margin-left: 5%;}
.zjal .zjal_right h1{font-size: 22px;margin-bottom: 5%}
.zjal .zjal_right p{font-size: 18px;line-height: 29px;}
}
/*最新动态*/
.new{ width:100%;}
.new_tit{ width:100%; margin:0 auto;  line-height:42px; color:#fff; height:44px; background:#004986 }
.new_tit .zt_titbj{ width:12%; min-width:45px; max-width:63px; display:inline-block; vertical-align:middle;  margin-right: 5px;}
.new_tit span{ float:left; display:block;font-size:16px; text-indent:0.3em; display:block;}
.new_tit span.zb{ width:75%; color:#fff; font-weight:bold; float:left;}
.new_tit span.gd{ width:24%; color:#fff;float:right; text-align:right;}
.new_tit span.gd a{padding-right: 5px;font-size:12px;}
.new_tit span.yb input{ width:60%; height:35px; background:#fff; color:#999 ; border:none; float:left}
.new_tit span.yb input.ss{ width:18%; background:url(../images/ss.jpg) no-repeat; background-image:100%; float:left}
.new_tit i.sm{ font-weight:normal; font-style:normal; font-size:14px;}

.xw{ width:100%; background:#fff;  height:auto; overflow:auto; margin:0 auto; padding:10px 0px;}

.xw1{ width:25%; float:left; margin-right:3%;}
.xw1 img{ width:100%;vertical-align: bottom;}
.xw2{ float:left; width:70%; }
.xw_nr{ width:96%; margin:0 auto; padding:10px 0; height:auto; overflow:auto; border-bottom:1px #e1e1e1 solid;}
.xw2 dt{font-size:14px; line-height:24px; color:#999999; font-family:"宋体"; width:100%;}
.xw2 dt h2{ font-size:18px; color:#333; line-height:28px; font-family:"微软雅黑"}
.xw2 dd,.xw dd{ font-size:20px; color:#0080c7; line-height:25px; font-family:"宋体"; text-indent:20px;}
.xw dd span{float: right;padding-right: 20px;color: #999999;}
.xw dd i{ color:#FF0000; font-style:normal;}
.xw3 li{ color:#666; line-height:40px; font-size:1em; width:96%; margin:0 auto}
.xw3 li span{ color:#f00}
/*最新动态End*/

/*在线咨询*/
.zsly{ width:96%;  background:#f6f6f6; margin:30px auto; display:table;}
.zsly_l{ float:left; background:#f1ac2e; width:14%;text-align: center;position:relative;}
.zsly_l b{ font-size:14px;line-height: 20px;margin: 8px 0;display: block; color:#603e01;}
.zsly_r{font-size:12px; line-height:25px; color:#666666; float:left; width:83%;margin-left: 3%;}
.zstab{ width:96%; margin:20px auto;}
.zstab tr{ height:52px;}
.zstab b{ font-size:12px; color:#333333; }
.myinput{width:70%;padding: 8px 10px ;font-size: 14px;color: #555;border: 1px solid #eaeaea;
background-color: #f6f6f6;}
.txa{ width:90%; resize:none;}
.subbut{ width:240px; margin:0 auto; display:table;}
.subbut a{ width:100px; font-size:18px; line-height:34px; background:#f1ac2e; float:left; margin-right:20px;border-radius: 20px;  text-align:center;}
.subbut input{ width:100px; font-size:18px; line-height:34px; background:#f1ac2e; float:left; margin-right:20px;border-radius: 20px;  text-align:center; border:none; font-family:"微软雅黑";}
/*在线咨询End*/